Subject: [ansible-project] ESXi upgrade ansible


On 16 July 2018 at 23:00, Ramesh AR <[EMAIL PROTECTED]> wrote:

Hi

You've asked the same question 7 times over the last few weeks,
without any response.
This could be an indication that you didn't provide enough context.
A question that comes to mind is why you'd want to use Ansible for
doing the same thing as VUM.
You said you already run VCenter, and VSphere Update Manager has been
part of that since a few years.
So you should already be able to use the vendor provided tool
specifically designed for this job.
Hence doing everything from scratch using a (for this job) alien tool
like Ansible sounds like wheel reinvention and a ton of work.
Plus it'd still be unsupported by VMware.

Can you can shed some light on the rationale of this?

Thanks

Dick

--
To post to this group, send email to [EMAIL PROTECTED].